Bug 196960 - unknown symbol unset_nmi_callback set_nmi_callback
Summary: unknown symbol unset_nmi_callback set_nmi_callback
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-27 20:31 UTC by Brian Brock
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 17:14:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Brock 2006-06-27 20:31:35 UTC
Installing: kernel                       ####################### [ 9/32] 
WARNING: /lib/modules/2.6.17-1.2318_FC6/kernel/arch/x86_64/oprofile/oprofile.ko
needs unknown symbol unset_nmi_callback
WARNING: /lib/modules/2.6.17-1.2318_FC6/kernel/arch/x86_64/oprofile/oprofile.ko
needs unknown symbol set_nmi_callback

that's from a yum update that included kernel-2.6.17-1.2318_FC6


Note You need to log in before you can comment on or make changes to this bug.